View Issue Details

IDProjectCategoryView StatusLast Update
0002499SymmetricDSNew Featurepublic2016-04-28 10:01
ReporterelongAssigned Toelong 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.8.0Fixed in Version3.7.30 
Summary0002499: Add variable transform for system_timestamp_utc
DescriptionThe variable transform can send the current system timestamp to a target column, but it is in the client's local timezone. Add a system_timestamp_utc variable for sending the current system timestamp in the UTC/GMT 0:00 timezone.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 090b75c6

2016-02-18 21:23:30

admin

Details Diff
0002499: Add variable transform for system_timestamp_utc
0002499
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/VariableColumnTransform.java Diff File

SymmetricDS: 3.7 fa62470a

2016-02-22 09:35:37

admin

Details Diff
0002499: Add variable transform for system_timestamp_utc
0002499
mod - symmetric-assemble/src/asciidoc/configuration/transforms/types.ad Diff File

Issue History

Date Modified Username Field Change
2016-02-18 21:20 elong New Issue
2016-02-18 21:20 elong Status new => assigned
2016-02-18 21:20 elong Assigned To => elong
2016-02-22 15:00 admin Changeset attached => SymmetricDS 3.7 fa62470a
2016-02-22 19:29 elong Status assigned => resolved
2016-02-22 19:29 elong Fixed in Version => 3.7.30
2016-02-22 19:29 elong Resolution open => fixed
2016-03-11 19:24 elong Status resolved => closed
2016-04-28 10:01 admin Changeset attached => SymmetricDS 3.8 090b75c6